@charset "utf-8";
/* CSS Document */

ul.auroramenu {
    list-style-type: none;
    font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #446a80;
}

ul.auroramenu li {
    position:relative;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-transition: background-color .8s linear;
    -moz-transition: background-color .8s linear;
	-o-transition: background-color .8s linear;
    padding-left: 10px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    behavior: url(js/PIE.htc);
}
ul.auroramenu li:hover {
    background: rgba(68,106,128,0.07);
    
}
ul.auroramenu li div {
    border-bottom: 1px dotted;
}
ul.auroramenu li a {
    font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #446a80;
    text-decoration: none;
}
ul.auroramenu li a:hover {
	color: #94c400;
}

.aurorahide{
position:absolute;
right:12px;
top:3px;
display:none;
width:22px;
height:22px;
background: url('../icons/down_icon.png') no-repeat;
}
.aurorashow{
position:absolute;
right:12px;
top:3px;
display:none;
width:22px;
height:22px;
background:url('../icons/right_icon.png') no-repeat;
}